﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33424.131
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "game_LuckNumber", "game_LuckNumber\game_LuckNumber.csproj", "{92896BE5-2FEB-4105-A25D-3C29799D81BB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "game_LuckSymbol", "game_LuckSymbol\game_LuckSymbol.csproj", "{371302BF-025D-4E09-BCB7-F5CBB6781E89}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DotnetDev.Homework.9", "DotnetDev.Homework.9\DotnetDev.Homework.9.csproj", "{AD64520A-5620-45CA-BF96-B538C349842A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "game_Library", "game_Library\game_Library.csproj", "{1E825C77-CA06-4E2B-9CDA-6190E618EA19}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{92896BE5-2FEB-4105-A25D-3C29799D81BB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92896BE5-2FEB-4105-A25D-3C29799D81BB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92896BE5-2FEB-4105-A25D-3C29799D81BB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92896BE5-2FEB-4105-A25D-3C29799D81BB}.Release|Any CPU.Build.0 = Release|Any CPU
		{371302BF-025D-4E09-BCB7-F5CBB6781E89}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{371302BF-025D-4E09-BCB7-F5CBB6781E89}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{371302BF-025D-4E09-BCB7-F5CBB6781E89}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{371302BF-025D-4E09-BCB7-F5CBB6781E89}.Release|Any CPU.Build.0 = Release|Any CPU
		{AD64520A-5620-45CA-BF96-B538C349842A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD64520A-5620-45CA-BF96-B538C349842A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD64520A-5620-45CA-BF96-B538C349842A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD64520A-5620-45CA-BF96-B538C349842A}.Release|Any CPU.Build.0 = Release|Any CPU
		{1E825C77-CA06-4E2B-9CDA-6190E618EA19}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E825C77-CA06-4E2B-9CDA-6190E618EA19}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E825C77-CA06-4E2B-9CDA-6190E618EA19}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E825C77-CA06-4E2B-9CDA-6190E618EA19}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9A4486CD-8A09-47FE-A8C3-CBAA0CF63532}
	EndGlobalSection
EndGlobal
